Tryton - Issues

 

Issue3679

Title Add translation to selection field in the reports
Priority feature Status resolved
Superseder Nosy List ced, oscar, pokoli, roba, roundup-bot
Type feature request Components trytond
Assigned To ced Keywords review
Reviews 10401002
View: 10401002

Created on 2014-02-17.01:02:01 by oscar, last changed by roundup-bot.

Files
File name Uploaded Type Edit Remove
general_journal.odt oscar, 2014-03-07.06:32:45 application/vnd.oasis.opendocument.text
Messages
New changeset 6fd8c7a0412b by C?dric Krier in branch 'default':
Add translated descriptor for Selection field
http://hg.tryton.org/trytond/rev/6fd8c7a0412b
msg17413 (view) Author: [hidden] (oscar) (Tryton translator) Date: 2014-07-03.16:53:11
Ok, but I getting this in codereview "error: old chunk mismatch"

Please you can to put a little example, how this is applied on report?
msg17411 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2014-07-03.16:32:16
Here is my version of this change, review10401002
msg15876 (view) Author: [hidden] (oscar) (Tryton translator) Date: 2014-03-07.06:32:45
Attached file example for achieve translate a field selection in the report.
msg15639 (view) Author: [hidden] (oscar) (Tryton translator) Date: 2014-02-17.01:02:00
There is not translation for selection field in the reports, sometimes the
translation for this field is very important for see right reports the modules
with very fields of this type.
History
Date User Action Args
2014-08-04 16:51:20roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg17739
2014-07-10 17:56:13cedlinkissue3639 superseder
2014-07-03 16:53:12oscarsetmessages: + msg17413
2014-07-03 16:32:17cedsetreviews: 4141002 -> 10401002
assignedto: oscar -> ced
component: + trytond
messages: + msg17411
nosy: + ced
2014-03-07 20:25:35cedsetstatus: chatting -> testing
assignedto: oscar
2014-03-07 06:32:46oscarsetfiles: + general_journal.odt
status: unread -> chatting
messages: + msg15876
2014-03-07 06:29:56oscarsetreviews: 4141002
keyword: + review
2014-02-17 10:59:23pokolisetnosy: + pokoli
2014-02-17 09:11:36robasetnosy: + roba
2014-02-17 01:02:01oscarcreate

Showing 10 items. Show all history (warning: this could be VERY long)